.web_dialog_title {
	border-bottom: solid 2px #336699;
	background-color: #808080;
	padding: 4px;
	color: White;
	font-weight: bold;
}
.popup-wrapper {
	background: #fff;
	color: #333;
	font-size: 0.90em;
	letter-spacing: 0.09em;
	font-family: "freight-sans-pro",Helvetica Neue,Helvetica,Arial,sans-serif;
	height: 100%;
	margin: 0 auto;
	width: 100%;
}

.popup-wrapper h1 {
	color: #3a6d8c;
	font-size: 34px;
	line-height: 40px;
	margin: 0;
}

.popup-wrapper h3 {
	color: #3a6d8c;
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
	margin: 0 0 8px 0;
}

.popup-wrapper img {
	border: 0;
}
.tsl-login-window {
	display: none;
	width: 500px;
	height: 230px;
	background-color: #D9D9B3;
	position: fixed;
	margin-top: 0;
	top: 300px;
	left: 50%;
	margin-left: -250px;
	z-index: 9998;
	border-radius: 5px;
	-o-border-radius: 103px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px 0px;
}
.tsl-window-outside {
	margin: 20px;
	position: relative;
}
.tsl-window-box .box-contents {
	float: right;
	margin-bottom: 20px;
}

.tsl-window-box .box-contents-button {
	width: 100%;
	margin-top: 20px;
}

.tsl-window-box .box-contents-button button {
	float: right;
}
.tsl-showhideme {
	display: none;
}
.black_overlay {
	display: none;
	background: #000;
	opacity: 0.7;
	-moz-opacity: 0.5;
	filter: alpha(opacity =   50);
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	float: left;
	position: fixed;
	z-index: 9997;
}